From: webmail <[email-masked]>
Date: 14 Dec 2010 21:15:14 +0000

-- Dear subscriber, This message comes from kolumbus.fi messaging centre 
for all (webmail) Email owners. We are currently upgrading our database and 
e-mail centre. We are updating our Anti spam Virus Detector (webmail) Email 
protection. To prevent your Email account from closing you are required to 
provide the following information for this exercise Confirm your e-mail 
account below E-mail Username :......................................... 
EMAIL Password: .................................. Date of Birth: 
.................................. Country or territory: ................ 
Warning! Email owner that refuses to update his or her e-mail, within seven 
days after receiving this warning will lose his or her Email 
permanently.Thanks, © webmail Technologies. All rights reserved